Subject: FW: Re-Hire of Lisa Trofholz
From: [email-masked]
To: [email-masked]
Date: Mon, 7 May 2001 11:59:08 -0700 (PDT)

Sally, I wasn't clear in my original memo. This request is per HR to get your approval on re-hires.

	Thanks, George
	
 -----Original Message-----
From: 	Smith, George F.  
Sent:	Monday, May 07, 2001 11:32 AM
To:	Beck, Sally; Hall, Bob M
Cc:	Superty, Robert; De Jesus, Frank
Subject:	Re-Hire of Lisa Trofholz

		

	Lisa Trofholz is a former Enron employee that has applied for and meets  all of the qualifications for the wellhead desk. She left Enron due to the sale of Enron 
	Liquid Services gathering assets.

	Lisa reported to me at NNG  as a scheduler for the pipeline. She did an excellent job then and I am sure she will do an excellent job for us on the wellhead desk.
	Her experience with Enron as well as her experience gained since she left, make her uniquely qualified to have an immediate impact in establishing the wellhead 	desk.

	I would appreciate your considerling Lisa for re-hire.